Subject: [CDNi] [Errata Verified] RFC8007 (5054)

From: RFC Errata System <[email-masked]>
Date: Fri, 22 Jan 2021 07:11:40 -0800 (PST)

The following errata report has been verified for RFC8007,
"Content Delivery Network Interconnection (CDNI) Control Interface / Triggers". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5054

--------------------------------------
Status: Verified
Type: Technical

Reported by: Kevin J. Ma <[email-masked]>
Date Reported: 2017-06-27
Verified by: Barry Leiba (IESG)

Section: 5.2.7

Original Text
-------------
| ecanceled    |

Corrected Text
--------------
| ecancelled   |

Notes
-----
In the final editing phase, I believe it was agreed that text would use the American spelling with 1 "l", but that the status strings would use 2 "l"s.  This should apply to the error codes as well.  The first column of the table in section 5.2.7 is providing the Error Code values, which like the status code strings in sections 2.3, 4.3, 4.5, 5.2.3, and Appendix A, should have 2 "l"s.  Note: The IANA registry has the error code as "ecancelled" with 2 "l"s.  http://www.iana.org/assignments/cdni-parameters/cdni-parameters.xhtml#error-codes

Note: This errata also applies to Appendix A.

--------------------------------------
RFC8007 (draft-ietf-cdni-control-triggers-15)
--------------------------------------
Title               : Content Delivery Network Interconnection (CDNI) Control Interface / Triggers
Publication Date    : December 2016
Author(s)           : R. Murray, B. Niven-Jenkins
Category            : PROPOSED STANDARD
Source              : Content Delivery Networks Interconnection
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG